#mainSection{
	padding: 0 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
#mainSection h1{
	color: #4399ca;
	font-size: 14pt;
	text-decoration: underline;
}
#mainSection #contact_info{
	margin-top: 60px;
	margin-bottom: 50px;
}
#mainSection #contact_info .text_block{
	display: inline-block;
	vertical-align: top;
	color: #777777;
	font-weight: bold;
}
#mainSection #contact_info .text_block h2{
	text-decoration: underline;
	font-size: 11pt;
	margin-bottom: 5px;
}
#mainSection #contact_info .text_block p{
	font-size: 10pt;	
	line-height: 15pt;
}
#mainSection #contact_info .text_block.left{
	margin-right: 200px;
}
#mainSection #contact_info .text_block.left p span{
	text-decoration: underline;
}
#mainSection #map_box{
	margin-bottom: 80px;
}
#mainSection #map_box h2{
	text-decoration: underline;
	font-size: 11pt;
	margin-bottom: 15px;	
	color: #777777;
}
#mainSection #map_box iframe{
	width: 580px;
	height: 200px;
}